VkImageFormatProperties2KHR Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkImageFormatProperties2KHR:
[legend]

## Data Fields

VkStructureType | sType
void * | pNext
VkImageFormatProperties | imageFormatProperties

## Detailed Description

Definition at line 4000 of file vulkan.h.

## Field Documentation

## imageFormatProperties

VkImageFormatProperties VkImageFormatProperties2KHR::imageFormatProperties

Definition at line 4003 of file vulkan.h.

## pNext

void* VkImageFormatProperties2KHR::pNext

Definition at line 4002 of file vulkan.h.

## sType

VkStructureType VkImageFormatProperties2KHR::sType

Definition at line 4001 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h